<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary_dark">#455A64</color>
    <color name="colorPrimary_light">#CFD8DC</color>
    <color name="accent">#9E9E9E</color>
    <color name="colorPrimary_text">#212121</color>
    <color name="secondary_text">#757575</color>
    <color name="icons">#FFFFFF</color>
    <color name="divider">#BDBDBD</color>
    <color name="colorPing">#185534</color>

    <color name="item_selected_text_foreground">@color/colorAccent</color>
    <color name="colorAccentm">#37548c</color>




    <color name="colorAccent">#ff519cfc</color>
    <color name="colorAlternative">#ff3ddfc4</color>
    <color name="colorConnected">#ff53ed3a</color>
    <color name="colorConnecting">#ffff5722</color>
    <color name="colorCyan">#ff0db6c5</color>
    <color name="colorDarkWhite">#ffa5a5a5</color>
    <color name="colorNotConnected">#ff5d259e</color>
    <color name="colorPink">#ffe23d9c</color>
    <color name="colorPrimaryDark">#ff519cfc</color>
    <color name="colorPrimaryTransparent">#3329c8fc</color>
    <color name="colorWhite">#ffffffff</color>




    <color name="windowBackground">#ffffff</color>

    <color name="rippelColor">#0099CC</color>


    <color name="colorGray">#ffa7a7a5</color>


    <color name="menu_text_no_selected">#dd000000</color>


    <color
        name="primary">#A2042C</color>

    <color
        name="primary_dark">#323232</color>

    <color
        name="error_text">#D9192C</color>

    <color
        name="warning_text">#FF9909</color>

    <color
        name="success_text">#99CC00</color>

    <color
        name="panel_background">#444444</color>

    <color
        name="panel_separator">#5a5a5a</color>

    <color
        name="checked">#4a4a4a</color>

    <color
        name="pressed">#5a5a5a</color>
    <color name="backgroundColor">#039be5</color>
    <color name="textSup">#696969</color>
    <color name="textSub">#696B7C</color>
    <color name="textLink">#1cbfff</color>
    <color name="textHigh">#fef294</color>
    <color name="iconNormal">#9193a8</color>
    <color name="iconDown">#6afff3</color>
    <color name="iconUp">#bf71ff</color>


    <color name="colorLightPrimary">#206AFF</color> //303030 0b0c1b 38C0F8
    <color name="colorSecondary">#E9E9E9</color> //9193a8 CECECE
    <color name="colorBackground">#ffffff</color>


    <color name="colorSelectItem">#447FFF</color> //303030 0b0c1b 38C0F8
    <color name="colorBubble">#3676FF</color> //303030 0b0c1b 38C0F8
    <color name="colorConnectingLight">#4E86FF</color> //303030 0b0c1b 38C0F8
    <color name="colorDisconnect">#FF2525</color> //303030 0b0c1b 039be5
    <color name="colorDisconnectLight">#FF4040</color> //303030 0b0c1b 38C0F8

    <color name="colorText">#000000</color>

    <color name="colorStatsBlue">#4E86FF</color> //303030 0b0c1b 38C0F8
    <color name="colorStatsGray">#818181</color> //303030 0b0c1b 38C0F8

    <color name="colorTextStats">#FFFFFF</color>

    <color name="colorLightBackground">#FFFFFF</color>
    <color name="colorDarkBackground">#303030</color>

    <color name="colorDarkText">#FFFFFF</color>
    <color name="colorLightText">#303030</color>

    <color name="colorDarkList">#606060</color>
    <color name="colorLightList">#dfdfdf</color>

    <color name="colorSample">#B0E4FC</color>
    <color name="colorSample2">#005275</color>
    <color name="colorSampleGreen">#CDFCB0</color>
    <color name="colorSampleGreen2">#2D7500</color>

    <color name="colorRed">#EE7673</color>
    <color name="colorGreen">#0BA800</color>
    <!-- <color name="colorBlue">#42A5F5</color> -->
    <color name="colorYellow">#FFD25E</color>

    <color name="colorLightRed">#F08B89</color>
    <color name="colorLightGreen">#51ca38</color>
    <!-- <color name="colorLightBlue">#5FADEC</color> -->
    <color name="colorLightYellow">#FDD688</color>

    <color name="colorBlue">#002AA8</color>
    <color name="colorBlueLight">#292A3A</color>
    <color name="colorBlueDark">#009AAF</color>




    <color name="colorTextPrimary">#303030</color>

    <color name="white">#FFFFFF</color>
    <color name="transparentWhite">#55FFFFFF</color>
    <color name="black">#000000</color>
    <color name="dimmedRed">#F06D70</color>
    <color name="cyan">#66D2D8</color>
    <color name="greenBright">#B2DF45</color>
    <color name="yellow">#FFFF00</color>

    <color name="slogan">#8e8e93</color>
    <color name="backgroundLauncher">#56B366</color>
    <color name="red">#e52424</color>
    <color name="bgStatusBar">#2c2c31</color>
    <color name="darkGrey">#27272c</color>
    <color name="loginBackground">#2a2a2e</color>
    <color name="grey">#2D2C32</color>
    <color name="dimmedGrey">#2e2e34</color>
    <color name="lightGrey">#97979a</color>
    <color name="transparent">#00000000</color>
    <color name="bgDrawer">@color/grey</color>
    <color name="bgMap">#2e2e34</color>
    <color name="accountTitles">#4b4b56</color>

    <color name="pickerColor1">#E01623</color>
    <color name="pickerColor2">#BD6566</color>
    <color name="pickerColor3">#D21BB5</color>
    <color name="pickerColor4">#B14FA3</color>
    <color name="pickerColor5">#9F49DA</color>
    <color name="pickerColor6">#9369B1</color>
    <color name="pickerColor7">#6071DA</color>
    <color name="pickerColor8">#6871A5</color>
    <color name="pickerColor9">#39C5CA</color>
    <color name="pickerColor10">#579191</color>
    <color name="pickerColor11">#3DB965</color>
    <color name="pickerColor12">#5C946F</color>
    <color name="pickerColor13">#9DBF3A</color>
    <color name="pickerColor14">#909F66</color>
    <color name="pickerColor15">#E9C652</color>
    <color name="pickerColor16">#A39364</color>
    <color name="pickerColor17">#D77124</color>
    <color name="pickerColor18">#A97D57</color>

    <color name="brightCyan">#32b3dd</color>
    <color name="blackOverlay">#80000000</color>
    <color name="white70">#B3FFFFFF</color>
    <color name="white50">#80FFFFFF</color>
    <color name="white30">#4dFFFFFF</color>
</resources>